<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Web of Black Widow</Series>
  <Number>003</Number>
  <Web>https://www.comixology.com/The-Web-Of-Black-Widow-2019-3-of-5/digital-comic/801249</Web>
  <Volume>2019</Volume>
  <Summary>WIDOW UNDERWATER! When her secretive enemy gets the best of her, Natasha calls the one person who understands just how tangled a widow’s web can get: Yelena Belova. But a fellow Black Widow can’t save Natasha from the chains of her past…</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB801249], [RELDATE:2019-11-06]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero, Leading Ladies</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
